.stablestyle6 {
	background-color: #EBEBEB;
	border: 1px solid #B8B6B6; 
}


.pagehead {
	FONT-WEIGHT: bold; FONT-SIZE: 32px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
; text-align: left
; padding-left: 5px
}
 
.bodytext2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none

}

.bodytext3 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none

}